@charset "utf-8";

html {
	overflow-y: scroll; 

}

/* Body / Background */
body 
{
  background: #f8ca50;  
  background-image: url(/images/all-gradient-back2.png);
  background-position: top left;
  background-repeat: repeat-x;
  color: #FFF;   
  font-family: Arial, Helvetica, 'Helvetica Neue', Verdana, sans-serif;
  padding: 0px;
  margin: 0px; 
}

/* Font */
h1, h2, h3, h4{
  font-family: 'Droid Sans', arial, serif;
  -webkit-transform: rotate(-0.0000000001deg); /* A little antialias hack for chrome */
}

/* Primary COLOR */
.newsbox .feedList h4 a,
#sitedescription h1,
a
{
  color: purple;
}

a:hover
{
    color:Green;
}

a {
  outline: none;
}
.entry
{
    font-size: 11pt;
}

.entry a
{
  color: purple;
  background: none;
  padding: 0px;
}

.entry a:hover
{
    color:Green;
    background: none;    
  padding: 0px;
}

.entry a {
  outline: none;
  background: none;
  padding: 0px;
}

#topsection
{
     max-width:1125px;
     min-height:185px;
     margin:8px auto;	
     /*border:solid 1px pink;*/
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#banner {
  max-width: 1125px;
  min-height: 149px; 
  background-repeat:no-repeat;
  background-color: #4b3b66;
  float: left;
	/*border:solid 1px red;*/

}
 #banner img {float:left;}
 
/* Header */

#header 
{
  float: left;
  width: 100%;
  height: 37px;
  margin:-4px 0px;
  /*border:solid 1px red;*/
}

  #header a,#header a img{
    border: none;
  }
  #header #mainmenu{
    margin: 0px;
    padding: 0px;
  }

    #header #mainmenu ul{
      width: 100%;
      float: left;
      padding: 0px;
    }
      #header #mainmenu ul li{
        list-style: none;
        float: left;
        font-size: 16px;
      }
        #header #mainmenu ul li a{
          padding-right: 20px;
          padding-left: 20px;
          display: block;
          color: #f8ca50;          
          text-decoration: none;         
        }

           #header #mainmenu ul li.current{
               color:#ffffff;
          }

          #header #mainmenu ul li.home a{
         
            background-image: url(/images/icons/home_lavender.png);
            background-position: 10px 0px ;
            background-repeat: no-repeat;
            padding-left: 35px;  
          }        
                    
        #header #mainmenu ul li a:hover{
          color: #ffffff;
          text-decoration: none;
        }
      
#page {
  width:100%;
  height:auto;
  margin:18px auto;
  text-align:left;
  padding-bottom: 0px;
  position: relative;
  background: #FFF;
  overflow: auto;
  border:solid 1px #000;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
         
}
.fadein {
    position:relative;
    height:313px;
    width:1100px;
    border: 1px solid #FFF;
    box-shadow: 1px 3px 1px #999999;
    margin: 10px auto;
}

.fadein img {
    position:absolute;
    left:0;
    top:0;
}

.imgShadow
{
    box-shadow: 1px 3px 1px #999999;
    border: 1px solid #FFF;
}

.atOffset
{
    vertical-align:middle;
}

#content {
  padding: 0px;
  color: #666;
  margin: 10px;
}
  #leftcontent {
    float: left;
    max-width:700px;
    min-height: 200px;
    padding: 20px;
    margin-bottom: 2px;    
    /*border: 1px solid pink;*/
  }
    #leftcontent h1{
      margin: 0px;
      font-size: 32px;
      font-weight: normal;
    }
    #leftcontent h2{
      font-weight: normal;
      font-size: 28px;
    }
    #leftcontent h3{
      font-weight: normal;
      font-size: 22px;
    }
    #leftcontent h4{
      font-weight: normal;
      font-size: 16px;
    }
  
  
  
  
/* Special left column content */  
  
  #leftcontent {
    margin: 10px;
    padding: 10px;
    font-size: 11pt;
  }
    #leftcontent ul li{
      margin: 10px;
      padding: 0px;
      list-style: none;
      font-size: 11pt;
    }

    #leftcontent h4{
      margin: 0px;
      padding: 0px;
      font-weight: bold;
    }
      #leftcontent h4 a{
        text-decoration: none;
        font-weight: bold;
      }
      #leftcontent h4 a:hover{
        text-decoration: underline;
        font-weight: bold;
      }
    #leftcontent p{
      font-size: 11pt;
      display: inline;
      margin: 0px;
      padding: 0px;
    }
    
    
  #rightcontent {
    float: right;
    width: 345px;   
    font-size: 11pt;    
    border-left:2px dashed #69597a;
    margin-bottom:4px;
   /* border: 1px solid pink;*/
  }
    #rightcontent .hotspot {
      margin: 20px;      
      overflow: auto;
      font-size: 11pt;
    }
      #rightcontent .hotspot a {
        color: #666666;
        text-decoration: none;   
        font-size: 11pt;     
      }
      #rightcontent .hotspot ul li {
        list-style: none;  
        padding: 0px;
        margin:  10px;   
        font-size: 11pt; 
      }
      #rightcontent ul {
        padding: 0px;
        margin:  0px;        
     }
    #rightcontent h4 {
      margin-top: 0px;
      font-size: 20px;
      font-weight: normal;
      margin-bottom: 10px;
    }
    #rightcontent img {
      float: left;
      margin-right: 15px;
      margin-bottom: 0px;
      margin-top: 8px;
    }
#pagecontent {
  padding: 10px;
  color: #666;
  margin-left: 330px;
  border-left:2px dashed #69597a;
  min-height: 400px;
  
}
#pagecontent p {
    font-size: 11pt;
    color: #666;
    margin-bottom: 8px;
}
#pagecontent ul li {
    font-size: 11pt;
    color: #666;
    line-height: 20px;
}
#pagecontent ol li {
    font-size: 11pt;
    color: #666;
    line-height: 14px;
}

  #sidebar {
    float: left;
    max-width:300px;
    min-height: 200px;
    padding: 0 0 1em 0;
    margin-bottom: 1em;
    margin-top:2em;
    overflow:auto;
    font-size: 11pt;
    
    /*border: 1px solid pink;*/
  }    
  #sidebar ul 
  {
      margin-bottom: 1em; 
      margin-top: 10px;
      list-style: none;
      text-indent: -1em;
  }
  #sidebar li
  {
      margin-bottom: 4px; 
  }
  #sidebar a
  {
    text-decoration: none;      
  }
    
  .parentlev
  {
     font-size: 12pt; 
     font-weight: normal;
     margin-left:-6px;
  }
  .gclev
  {
     font-size: 9pt; 
     font-weight: normal;
     margin-left:6px;
  }
#pagecontentnomenu {
  padding: 10px;
  color: #666;
  margin-left: 240px;
  
}    
    
#footer 
{
  color: #cbbde5;
  overflow:auto;
  margin-top:-18px;
  background-color: #483863;
  /*border: 1px solid pink;*/
  padding: 0px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          
}
  #footer a{
    color: #cbbde5;
    text-decoration: none;
  }
    #footer a:hover{
      color: #FFF;
    }
  #footer #footermenu
  {
    width: 100%;
    float: left;
    /*border: 1px solid red;*/
  }
  #footermenu{
    border-top: 1px #0d1115 solid;    
    font-size: 14px;
    text-align:center;
  }
      #footer #footermenu ul{
      list-style: none;
      margin: 6px;
    }
      #footer #footermenu ul li{
        list-style: none;
        display: inline;
        margin-right: 15px;
        margin: 6px;
      }

  #footer #footercontact
  {
    width: 98%;
    text-align:center;
    float: left;    
    padding-top : 6px;   
    padding-bottom : 6px; 
    font-size: 14px;
    /*border: 1px solid yellow;*/
  }
  
  #footer #footer-end {   
    text-align:right;
    font-size:10px;
    padding: 4px;
    /*border: 1px solid orange;*/
  }
    
    
.clearfix
{
    clear:both;
}



/*  COLOR!  */



.whitebox {
  background-color: #dee4e4;  
  height: 150px;
}

.tbuline
{
    
}

.tbuline td
{
    border-bottom: 1px dashed #666666;
}















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
